mupen64plus-video-z64 (2.5.9-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.0.0+13+g72af4f0-8 < 2.5.9-1.

Package: [Main page]